.popup-overlay {
	display: none;
	position: fixed;
	z-index: 1;
	top: 0; left: 0;
	width: 100%; height: 100%;
	overflow: auto; /* Enable scroll if needed */
	background-color: rgba(0,0,0,0.6);
}
.popup {
	display: none;
	background-color: #1a1a1a;
	margin: 3em auto 0 auto;
	padding: 0 1.5em;
	border: .15em solid #999;
	border-radius: 1em;
	max-width: 30em;
}
.popup h1 {
	text-align: center;
}
.popup-close {
  color: #303050;
  float: right;
  font-size: 3em;
  font-weight: bold;
}
.popup-close:hover,
.popup-close:focus {
  color: #7171a3;
  text-decoration: none;
  cursor: pointer;
}
.popup-buttons {
	margin-top: 1.5em;
	text-align: right;
}
.popup-buttons button {
	background-color: #303050;
	border: none;
	color: #fff;
	font-family: inherit;
	font-size: inherit;
	margin-left: .75em;
	padding: .5em 1em;
}
.popup-buttons button:hover {
	background-color:#7171a3;
	cursor: pointer;
}


#pu-save li>ul {
	list-style-type: none;
	padding-left: 1em;
}
#pu-save label {
	color:#8989c7;
}
#pu-save label:hover {
	color:#9e9eeb;
	cursor: pointer;
}
#pu-save input[type='text'] {
	background-color: transparent;
	border: 2px solid #7171a3;
	color: #9e9eeb;
	font-family: inherit;
	font-size: inherit;
	padding: .25em .35em;
	width: 15em;
}
#pu-save input[type='text']:focus {
	outline: none;
	outline-width: 0;
}
